
figure(1)
subplot(2,1,1)
plot(Spd.time,Spd.signals.values, 'green')
hold on
title('Prechodove charakteristiky regulatoru se soustavou c.5')
grid on
XLABEL('cas [s]')
YLABEL('amplituda')
f='S-PD'

%figure(2) 
subplot(2,1,2)
plot(Spdakce.time,Spdakce.signals.values, 'green')
hold on
XLABEL('cas [s]')
YLABEL('akcni zasah')
title('Prubehy akcnich zasahu regulatoru se soustavou c.5')
grid on
